Subject: bug#9621: 24.0.90; a characger not displayed

From: "Ota, Takaaki" <[email-masked]>
Date: Tue, 1 Nov 2011 16:11:40 -0700

Now I fully understand the situation.  Thanks for the detail
explanation.  I am sorry for the shoddy platform I have to use.

-Tak

Tue, 1 Nov 2011 16:06:52 -0700: Jason Rumney <[email-masked]> wrote:

> "Ota, Takaaki" <[email-masked]> writes:
> 
> > Do we have a conclusion to this issue?  24.0.91 is showing the same
> > problem to me.  I want to know if this is my local problem or emacs
> > problem.
> 
> It's a font problem. All of Microsoft's Chinese fonts had Japanese and
> Korean characters added to them between XP and Vista, and all seem to be
> missing this character.
> 
> You can see the problem here:
> 
> http://catalog.monotypeimaging.com/font/simhei/
> 
> 
> There should be a way for Emacs to detect this problem and avoid using
> the font, but noone has stepped up to implement it yet.
>  
>